Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

07-12-2019 21:17:31
JOOM::GALLERY::FORUMArchivPonyGallery MLZusammenspiel mit anderen KomponentenProbleme mit Plugin METATags für sh404SEF für PonyGallery ML.
Seiten: [1]
Drucken
Autor Thema: Probleme mit Plugin METATags für sh404SEF für PonyGallery ML.  (Gelesen 4107 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
Photoangel
Jr. Member
**
Offline Offline

Beiträge: 65


« am: 27-12-2009 14:45:46 »

Hallo zusammen,

es geht um folgendes. Auf einer meiner Webseiten habe ich noch Joomla! 1.0.15 Stable, die PonyGallery ML Version 2.5.1, BUILD 20080226 und sh404SEF 1.3.8 - build_337 installiert. Damit erhalte ich schöne URLs wie: http://www.moonlightproject.eu/de/Fotogalerie/Konzerte/Diorama/index.php

Nun würde ich gerne auch im Titel der Webseite folgende Angaben haben :<title> Seitentitel, Kategorienmame der PonyGallery und Bildtitel der PonyGallery </title>. Dafür müsste meiner Meinung nach das Plugin METATags für sh404SEF können. Wenn ich die Datei com_ponygallery.php nun unter /components/com_ponygallery/meta_ext ablege (Den Ordner meta_ext mußte ich allerdings selber anlegen), erhalte ich folgende Fehlermeldung:

Fatal error: Cannot redeclare pony_get_category_contents() (previously declared in ...components/com_ponygallery/meta_ext/com_ponygallery.php:62) in ...components/com_ponygallery/meta_ext/com_ponygallery.php on line 62

In dieser Zeile steht folgendes:
function pony_get_category_contents( &$db, &$catDesc,&$catTitle, &$catid){...

Nun weiß ich nicht wo der Fehler liegt. Spielt das Plugin METATags für sh404SEF nicht mit sh404SEF 1.3.8 - build_337 oder liegt es an etwas ganz Anderem? Viellicht kann mir jemand weiter helfen. Schon einmal vielen Dank.

Viele Grüße aus Jena sendet der Photoangel
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #1 am: 27-12-2009 21:55:27 »

Hallo Photoangel,

der Support für die Pony wurde eingestellt, also weiß ich nicht, ob du noch eine Antwort bekommst.
Vielleicht wäre es einen Versuch wert, lokal die Installation aufzusetzen, die Pony zur Joom zu migrieren und das native Plugin für die JommGallery 1.0 zu testen?
Gespeichert

Freundliche Grüße von
Claudia
Photoangel
Jr. Member
**
Offline Offline

Beiträge: 65


« Antworten #2 am: 27-12-2009 22:39:17 »

Hallo Claudia,

ich werde wohl nicht drumherum kommen auf Joomla 1.5 oder dann 1.6 herumzukommen. Allerdings habe ich über 4000 Bilder und ich scheu mich noch ein wenig davor.

Viele Grüße sendet der Photoangel
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #3 am: 28-12-2009 13:32:18 »

Das verstehe ich, deshalb habe ich dir empfohlen, alles noch unter Joomla 1.0 mit JoomGallery und nativem Plugin zu testen.
Gibt es ja noch im Downloadbereich.

Wenn du das lokal machst, hast du auch gleich die "Testwiese" für die Migration zu Joomla 1.5. sm_smile
Gespeichert

Freundliche Grüße von
Claudia
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 7859 access attempts in the last 7 days.

mouth